
.menu-links {
    height: 22px;
    background: #00489a;
}

.menu-links ul {
    text-align: center;
}

.menu-links ul li {
    display: inline-block;
}

.menu-links ul li a {
    display: block;
    color: white;
    font-size: 14px;
    text-decoration: none;
    padding: 4px 8px 4px 8px;
}

.menu-links ul li a:hover, .menu-links ul li a.active {
    background: #900;
}

ul.submenu {
    display: none;
}

.menu-categories {
    height: 22px;
    background: #900;
}

.menu-categories ul {
    text-align: center;
}

.menu-categories ul li {
    display: inline-block;
}



.menu-categories ul li a {
    display: block;
    color: white;
    font-size: 14px;
    text-decoration: none;
    padding: 4px 8px 4px 8px;
}

.menu-categories ul li a:hover {
    text-decoration: underline;
}